<?PHP
	$sitename = "The QuakeForge Project";
	$pagename = "Logo Contest";
	require("parts/library.php");				// Load function library
	include("parts/head.php"); 				// Load the HEAD and open BODY
	include("parts/topstrip.php");			// Display top strip
	include("parts/titletable.php"); 		// Display main title w/ logos
?>
<TABLE width="100%" cellspacing=0 cellpadding=0 border=0>
	<TR valign="top">
		<?php
			include("parts/menu.php"); 			// Import left-side menus
			tableSpacer( 1, 9, 1, "black");		// Separate content from menus
		?>
		<TD width="100%">
			<?php
				$focused = "none";					// name of focused icon
				include( "parts/topmain.php" );	// Display content top table
			?>
			<P>
			Please check out the <A href="contest_rules.php">Contest Rules</A> before submitting a logo.
			<P>
			<B>[07 Mar 2000] Update:</B> The contest is closed, and judging is happening on the QuakeForge developers' private mailing list. Expect the results soon.
			<P>
			<TABLE width="100%" cellSpacing="0" cellPadding="0" border="0">
				<TR vAlign=top>
					<TD colSpan="2">
						<?php
							function Contestant( $name, $email, $imgUrl, $score )
							{
								echo	'<TR><TD><DL><DT>From <A href="mailto:' . $email . '">' . $name . '</A><BR>' .
										'Score: ' . $score . '</DT>' .
										'	<DD><P><IMG src="' . $imgUrl . '" alt="" border="0"></DD>' .
										'</DL></TD></TR>';
							}
							
							tableBoxHeader( 'black', $tableHeadColor );
							tableTitle( 'Contestants', 1, $tableHeadColor );
							Contestant( 'Mathieu Helie', 'matt@solarweb.hypermart.net', 'images/quakeforge12.png', 'To Be Announced');
							Contestant( 'Nick Rusnov', 'nick@intus.net', 'images/qforgec1.png', 'To Be Announced');
							Contestant( 'Nick Rusnov', 'nick@intus.net', 'images/qforgec2.png', 'To Be Announced');
							Contestant( 'Fabian Emmes', 'fab@orlen.de', 'images/quakeforge-logo2.png', 'To Be Announced');
							Contestant( 'Matthew Keller', 'kellermg@potsdam.edu', 'images/hammer1.png', 'To Be Announced');
							Contestant( 'Christian Haselbach', 'kritanus@kawo1.rwth-aachen.de', 'images/qfpch3.png', 'To Be Announced');
							Contestant( 'Eric Sutton', 'suttoneh@mail.norwich.net', 'images/blklarge.png', 'To Be Announced');
							Contestant( 'Chris Lambe', 'lambeco99@maine.rr.com', 'images/qforgeb.png', 'To Be Announced');
							Contestant( 'Matthew D. Kerr', 'synic@home.com', 'images/synic.png', 'To Be Announced');
							Contestant( 'Matthew Caldwell', 'matt@burn.demon.co.uk', 'images/blackbg.png', 'To Be Announced');
							Contestant( 'Raul Silva', 'raul@onshore.com', 'images/qfcomp2.png', 'To Be Announced');
							Contestant( 'Peter Coyne', 'nitrane@mailandnews.com', 'images/quakeforge2.png', 'To Be Announced');
							Contestant( 'Mandy Warren', 'seagypsy@softhome.com', 'images/qfmandy.png', 'To Be Announced');
							Contestant( 'Christopher R. Wedman', 'christopher.wedman@ualberta.ca', 'images/wedman2.png', 'To Be Announced');
							Contestant( 'Kristian Yrjola', 'kriy@telia.com', 'images/quakef.png', 'To Be Announced');
							Contestant( 'Kristian Yrjola', 'kriy@telia.com', 'images/quakef4.png', 'To Be Announced');
							Contestant( 'Artur Tsuguiyoshi Hara', 'hara@mps.com.br', 'images/logo6b.png', 'To Be Announced');
							Contestant( 'Bertalan Moravanszky', 'amoravanszky@dplanet.ch', 'images/logo.png', 'To Be Announced');
							Contestant( 'Nancy Ayumi Hara', 'nancyhara@hotmail.com', 'images/quake1.png', 'To Be Announced');
							Contestant( 'Nancy Ayumi Hara', 'nancyhara@hotmail.com', 'images/quake2.png', 'To Be Announced');
							Contestant( 'Sam Keel', 'shark@iinet.net.au', 'images/forceblack1.png', 'To Be Announced');
//							Contestant( 'Jonathan A. Chandrose', '', 'images/jac_banner.png', 'To Be Announced');
							Contestant( 'Chris Venter', 'gorb@mailroom.com', 'images/qf-black.png', 'To Be Announced');
							Contestant( 'Nolan Irving', 'nirving@umr.edu', 'images/ni_qfblack1.png', 'To Be Announced');
							Contestant( 'Tom Sobczyk', 'kyzcbos@idcnet.com', 'images/quakefb.png', 'To Be Announced');
							Contestant( 'Erik Lehtonen', 'transiit@ix.netcom.com', 'images/qferik.png', 'To Be Announced');
//							Contestant( '', '', '', 'To Be Announced');
							tableBoxFooter();
						?>
					</TD>
				</TR>
			</TABLE>
			&nbsp;<BR>
		</TD>
		<?php
			tableSpacer( 1, 9, 1, "black");
		?>
	</TR>
	<TR>
		<TD COLSPAN="4">
			<?php
				include("parts/copyright.php");
			?>
		</TD>
	</TR>
</TABLE>
