<?PHP
	$sitename = "The QuakeForge Project";
	$pagename = "Contest Rules";
	require("parts/library.php");				// Load function library
	include("parts/head.php"); 				// Load the HEAD and open BODY
	include("parts/topstrip.php");			// Display top strip
	include("parts/titletable.php"); 		// Display main title w/ logos
?>
<TABLE width="100%" cellspacing=0 cellpadding=0 border=0>
	<TR valign="top">
		<?php
			include("parts/menu.php"); 			// Import left-side menus
			tableSpacer( 1, 9, 1, "black");		// Separate content from menus
		?>
		<TD width="100%">
			<?php
				$focused = "none";					// name of focused icon
				include( "parts/topmain.php" );	// Display content top table
			?>
			<P>
			The QuakeForge project leader, Nelson Rush, contacted lead id Software programmer, John Carmack, and asked if QuakeForge had permission to use the Quake&reg; logo. John wrote back saying that id Software's CEO had said that we are not allowed to use the logo for anything related to our project.
			<P>
			As a result, QuakeForge needs a new logo. The new logo will be used on the website, t-shirts, bumper stickers, advertisements, etc. Contest ends on Feb. 29, 2000.
			<P>
			The new logo must fit the following specifications:
			<OL>
				<LI>It must be original. You are not allowed to use the original Quake 1 logo or any logos trademark id Software as part of the image, not even if it is partially covered or skewed.</LI>
				<LI>The logo must have a transparent background (preferred) or you must provide two images, one with a black background and one with a white background.</LI>
				<LI>The logo may not be profane, you cannot include any curses or defamatory remarks, nor may pornography be used in the image, nor may any references or resemblences to real people be used.</LI>
				<LI>The image must fit into size sets; 200x200, 100x100, and larger resolutions may be needed for T-shirts. Anti-aliasing might come in handy here.</LI>
				<LI>Keep it simple. We need something that'll show up on a t-shirt nice and last through several washes, and something that is low bandwidth for modem users to download from the website. ie. Don't raytrace a Quake soldier and put a burning sun behind him with starships shooting photon torpedos in perfect detail.</LI>
				<LI>Submissions must be in before the Feb. 29, 2000 deadline, late submissions will be disqualified.</LI>
				<LI>A voting booth will appear on the website after the deadline and voting will begin on all qualified submissions. A gallery will be set up for viewing purposes. The core developers will act as an electoral college and make the final decision based off the polls and their own opinions, ain't democracy in the new millenium grand?</LI>
				<LI>The author of the logo agrees that by submitting the logo they give all rights to the public to copy, modify, and redistribute freely.</LI>
			</OL>
			<P>
			The winner of the contest will recieve a QuakeForge t-shirt with their logo on it! The same one that the core developers will be wearing 24/7 as they hack away on QuakeForge, with the occasional washing. The logo will also be used on T-shirts to be sold by Copyleft so that people outside of the core aren't left out.
			<P>
			Please send submissions via email to: <a href="mailto:palisade@quakeforge.net?subject=QuakeForge Logo Contest">Nelson Rush</a> with your full name, a brief description of the logo, the attached logo (PNG format only please) and your home mailing address if you wish to recieve the prize.
			<DL>
				<P>
				<DT>Disclaimer:</DT>
				<DD>NEITHER NELSON RUSH NOR ANY OTHER CONTRIBUTOR TO THE QUAKEFORGE PROJECT WILL BE HELD RESPONSIBLE FOR
					ANY PRIZE(S) LOST IN THE MAIL, DAMAGES TO ANY PRIZE(S), RESULTS OF THE CONTEST, THE PRIZE(S) IS/ARE
					PROVIDED WITHOUT ANY WARRANTY; WITHOUT EVEN THE IMPLIED WARRANTY OF MERCHANTABILITY OR FITNESS FOR
					A PARTICULAR PURPOSE. THE PRIZE(S) IS/ARE PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER
					EXPRESSED OR IMPLIED. THE ENTIRE RISK AS TO THE QUALITY AND SERVICEABILITY OF THE PRIZE(S) IS WITH
					YOU.
					<P>
					IN NO EVENT UNLESS REQUIRED BY APPLICABLE LAW OR AGREED TO IN WRITING WILL QUAKEFORGE, NELSON RUSH,
					OR CONTRIBUTORS TO THE QUAKEFORGE PROJECT BE LIABLE TO YOU FOR DAMAGES, INCLUDING ANY GENERAL, SPECIAL,
					INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF THE RECIEVING OF, USE, OR INABILITY TO USE THE
					PRIZE(S) ISSUED. EVEN IF SUCH HOLDER OR OTHER PARTY HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
					<P>
					PRIZE(S) ARE NON-REFUNDABLE, FOR INDIVIDUAL USE ONLY AND NOT FOR RESALE. BY SUBMITTING, THE AUTHOR AGREES
					THAT IF HE/SHE WINS THEIR WORK WILL BE PLACED IN THE PUBLIC DOMAIN TO BE COPIED, MODIFIED, AND
					REDISTRIBUTED FREELY. ALLOW SIX TO EIGHT WEEKS FOR SHIPPING OF PRIZE(S) A WEEK AFTER ANNOUNCEMENT OF THE
					WINNER. BY SUBMITTING YOUR WORK YOU AGREE TO BE BOUND BY THESE TERMS.
				</DD>
				<P>
				<DT>Privacy statement:</DT>
				<DD>Information recieved from participants will be used only for contest and shipping purposes and will be kept
					private. The exception to this is name and email address, which will be displayed publically in the gallery.
					If you do not wish your email address to be revealed, please state so when you submit.
				</DD>
			</DL>
			<P>
			&nbsp;<BR>
		</TD>
		<?php
			tableSpacer( 1, 9, 1, "black");
		?>
	</TR>
	<TR>
		<TD COLSPAN="4">
			<?php
				include("parts/copyright.php");
			?>
		</TD>
	</TR>
</TABLE>
